title: "Jekyll Activity Pub"
tagline: "Plugin to convert the site into a Fediverse account"
logo: "public/sutty.png"
url: "https://jekyll-activity-pub.sutty.nl"
lang: "en"
locale: "en"
plugins:
- "jekyll-activity-pub"
exclude:
- "Taskfile.yaml"
- "lib"
collections:
  docs:
    output: true
